<!DOCTYPE html>
<html>
		<head>
				<title>Job List Berlin</title>
				<meta charset="utf-8">
				<meta name="viewport" content="width=device-width">
				<link rel="stylesheet" href="./index.css"/>
				<meta name="description" content="~/jobs @berlin">
		</head>

		<body>
				<header>
						<h1>
								<a href="./" title="Job List Berlin">
										job list berlin
								</a>
						</h1>
				</header>

				<main>
						<algolia-search
							app-id="UT17GE80DS"
							api-key="b7f7b0e05509b38b4e7f4d8f73360a59"
							index-name="prod_jobs"
							refinement-attribute="location"
							refinement-values="berlin"
							placeholder="Search for jobs in Berlin"
							autofocus="true"
						></algolia-search>
						<div data-ea-publisher="joblistberlin-com" data-ea-type="text" class="EthicalAd"></div>
				</main>

				<footer>
						<nav>
								<nav-item>
										<a href="https://profiles.joblist.city">
												explore companies (open)
										</a>
								</nav-item>
								<nav-item>
										<a href="https://edit.joblist.city">
												new company (city: berlin)
										</a>
								</nav-item>
								<nav-item>
										<a href="https://joblist.city">
												joblist.city
										</a>
								</nav-item>
						</nav>
				</footer>

				<script
					type="module"
					src="./index.js"
				></script>
				<script
					async=""
					src="https://media.ethicalads.io/media/client/ethicalads.min.js"
				></script>
				<script
					defer
					src='https://static.cloudflareinsights.com/beacon.min.js'
					data-cf-beacon='{"token": "a6f333fd8fe0433ba534bb09b8dcd4e7"}'
				></script>
		</body>
</html>
